import {__} from "@wordpress/i18n";
import Button from "../../../../../../../button/_";

export default function ExportCSV() {
    return (
        <Button
            type="secondary"
            label={__("Export CSV", 'limb-chatbot')}
            icon="download"
        />
    );
}